#image-modal{

  .panel_comments{
    transform: translateX(32rem);

    &.show{
      transform: none;
    }
  }

  .description_container{
    max-height: 90%;
  }
}

.morecontent span {
  display: none;
}